<?xml version="1.0" encoding="utf-8"?>
<resources>
<!-- Application -->
    <string name="mail"    >ofnhwx@gmail.com</string>
    <string name="mail_to" >mailto:ofnhwx@gmail.com</string>
    <string name="choose_mailer">メーラー選択</string>
<!-- Bug report -->
    <string name="bug_report_title"   >バグ報告</string>
    <string name="bug_report_message" >このアプリケーションは前回強制終了しました。バグレポートを送りますか？報告内容はアプリケーションの修正にのみ使用します。</string>
    <string name="bug_report_positive">送信内容を確認</string>
    <string name="bug_report_negative">送信しない</string>
</resources>
